This service will be undergoing maintenance at 03:30 UTC, 2016-05-27. It is expected to last about 2 hours
Bug 783379 - FEATURE REQUEST: Need a volume set command for setting page-count in read-ahead
FEATURE REQUEST: Need a volume set command for setting page-count in read-ahead
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: cli (Show other bugs)
mainline
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: kaushik
:
Depends On:
Blocks: 817967
  Show dependency treegraph
 
Reported: 2012-01-20 02:48 EST by Anush Shetty
Modified: 2013-07-24 13:24 EDT (History)
1 user (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 13:24:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Anush Shetty 2012-01-20 02:48:11 EST
Description of problem: Currently we don't have a provision to set the page-count in read-ahead through the volume set command. 

Version-Release number of selected component (if applicable):
N/A

How reproducible:
N/A
Comment 1 Anand Avati 2012-02-03 12:23:42 EST
CHANGE: http://review.gluster.com/2700 (read-ahead: add performance.read-ahead--page-count option to 'volume set' framework) merged in master by Vijay Bellur (vijay@gluster.com)
Comment 2 Anush Shetty 2012-03-19 06:04:14 EDT
Verified in 3.3.0qa29

Note You need to log in before you can comment on or make changes to this bug.